ISCS#FEP - Feature #1733
Feature # 1480 (Resolved): 0URLINON
Feature # 1627 (Resolved): URLIOOO0D
000URLOODOweblehmil 0000000
10/20/2021 04:53 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/08/2021
10/09/2021
100%

0.00 hour
0.00 hour

Description

000000000urLDO0aTweblenmil000O0000000000QTOODOODOODOOD

History

#1 - 10/20/2021 04:54 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/20/2021 04:54 PM - zhenyu yu
- Status changed from Resolved to In Progress

- % Done changed from 100 to 80

#3 - 10/25/2021 03:53 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
